{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Product Price History Master</h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{product_price_history_create_form.product|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{product_price_history_create_form.gst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{product_price_history_create_form.sgst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{product_price_history_create_form.cgst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{product_price_history_create_form.other_tax_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{product_price_history_create_form.best_buying_price|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{product_price_history_create_form.dealer_price|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{product_price_history_create_form.max_retail_price|as_crispy_field}}
            </div>


            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>


{% endblock %}